<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" animating="YES" style="gray" translatesAutoresizingMaskIntoConstraints="NO" id="Oxe-ao-4nj">
                    <rect key="frame" x="290" y="290" width="20" height="20"/>
                </activityIndicatorView>
            </subviews>
            <constraints>
                <constraint firstItem="Oxe-ao-4nj" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="291" id="9bv-cS-1Fw"/>
                <constraint firstItem="Oxe-ao-4nj" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="d9U-7G-efh"/>
                <constraint firstItem="Oxe-ao-4nj" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="mNO-bd-0cp"/>
            </constraints>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="9bv-cS-1Fw"/>
                </mask>
            </variation>
        </view>
    </objects>
</document>
